Bug 2073950 - disable updates-testing, create a final release
Summary: disable updates-testing, create a final release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-repos
Version: 36
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mohan Boddu
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedBlocker
Depends On:
Blocks: F36FinalBlocker
TreeView+ depends on / blocked
 
Reported: 2022-04-11 08:32 UTC by Kamil Páral
Modified: 2022-04-19 22:03 UTC (History)
7 users (show)

Fixed In Version: fedora-repos-36-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-04-19 22:03:42 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Kamil Páral 2022-04-11 08:32:41 UTC
We need to create a final release (version 36-1) of fedora-repos and disable updates-testing.

Comment 1 František Zatloukal 2022-04-11 16:39:35 UTC
Discussed during the 2022-04-11 blocker review meeting: [1]

The decision to classify this bug as an AcceptedBlocker was made:

"It violates the following criterion: "A fedora-release package containing the correct names, information and repository configuration for a final Fedora release must be present on release-blocking images and the appropriately versioned generic-release package must be available in the release repository."

[1] https://meetbot-raw.fedoraproject.org/fedora-blocker-review/2022-04-11/f36-blocker-review.2022-04-11-16.00.log.txt

Comment 2 Fedora Update System 2022-04-11 19:47:33 UTC
FEDORA-2022-bda822f1ae has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-bda822f1ae

Comment 3 Kamil Páral 2022-04-12 07:12:24 UTC
(In reply to Fedora Update System from comment #2)
> FEDORA-2022-bda822f1ae has been submitted as an update to Fedora 36.
> https://bodhi.fedoraproject.org/updates/FEDORA-2022-bda822f1ae

updates-testing is disabled now

Comment 4 Fedora Update System 2022-04-12 14:45:50 UTC
FEDORA-2022-bda822f1ae has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-bda822f1ae`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-bda822f1ae

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-04-19 22:03:42 UTC
FEDORA-2022-bda822f1ae has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.